9f52d7a Require sepolgen-ifgen to run in post install

Authored and Committed by dwalsh 7 years ago
    Require sepolgen-ifgen to run in post install
    
        
file modified
+4 -0